Create key set for form filling
Creates a key set that can be used to generate personal links for form filling. How to generate a personal link.
Parameters:
- survey_id: form ID
Request
POST
https://api.forms.yandex.net/v1/surveys/{survey_id}/keysets
Path parameters
|
Name |
Description |
|
survey_id |
Type: string Pattern: Example: `` |
Body
application/json
{
"name": "example",
"total": 0,
"is_enabled": true
}
|
Name |
Description |
|
is_enabled |
Type: boolean Active key set flag |
|
name |
Type: string Key set name Example: |
|
total |
Type: integer Number of keys in the set |
Responses
200 OK
OK
Body
application/json
{
"id": 0,
"name": "example",
"total": 0,
"used": 0,
"is_enabled": true
}
|
Name |
Description |
|
id |
Type: integer Key set ID |
|
is_enabled |
Type: boolean Active key set flag |
|
name |
Type: string Key set name Example: |
|
total |
Type: integer Number of keys in the set |
|
used |
Type: integer Number of used keys in the set |
Was the article helpful?
Next